/* 
Wilson Template Styles 
*/ 

#wrapper {
    padding: 10px 20px;
}

#container {
   /* padding-bottom: 25px;*/
}

#wilson-double-container-1, #wilson-double-container-2 {
    margin-bottom: 0;
}

#wilson-image {
}

#wilson-image img {
    padding: 15px 0px;
}

div#content-full, div#widgets {
	margin-top: 0px;
}

div#content {
	margin-top: 0px;
}

.widget-wrapper {
	border: none;
    background-color: inherit;
}

/******************************/
/*  Wilson Home Links Styles  */
/******************************/

ul#wilson-home-links { 
    list-style-type: none; 
    margin-left: 5%; 
}

ul#wilson-home-links li { 
    margin-bottom: 1em; 
    font-size: 1.2em; 
}


body.page-template-wilson-home-page h2 {
    margin-top: 0;
}

body.page-template-wilson-home-page .widget-wrapper {
    margin-bottom: 0;
    padding-bottom: 0;
}

/*******************************************/
/*  Wilson Home Collection Navigation Bar  */
/*******************************************/

div#collectionNav {
	text-transform: uppercase;
    margin: 2em auto !important;
    width: 100%;
    display: inline-block;
    
}

div#collectionNav div.col-140 {
    /*width: 14.893617021277%; -- standard width for col-140 */
}

div#collectionNav div.first {
    width: 19.14803617%;
    /*width: 25.14803617%;*/
}

div#collectionNav div.last {
    width: 26.404255319149%;
}

#grid {

}

div#collectionNav div.type {
	font-size: 1em;
	font-weight: 900;
}

div#collectionNav div.subcol {
	font-size: .6em;
    text-transform: none;
    width: auto;
    padding: 0;
    word-spacing: .5em;
    line-height: 1.5em;
}

div#collectionNav a {
    text-decoration: none;
    font-size: 1.4em;
    font-weight: 900;
    display: block;
    width: 100%;
}

div#collectionNav div.subcol a {
    display: inline;
    word-spacing: 0;
    font-size: 1.6em;
}

div#ncc, div#ncc a {
	color: #4a7db5;
}

div#rbc, div#rbc a {
	color: #42657b;
}

div#sfc, div#sfc a {
	color: #949e42;
}

div#shc, div#shc a {
	color: #ce7539;
}

div#uarms, div#uarms a {
	/*width: 30%;*/
	color: #ce9e08;
}

/***************************/
/*  Wilson Footer Styles   */
/***************************/

h3.wilson-footer-heading {
    font-size: 1.500em;
    margin-bottom: 1em;
    margin-top: 1em;
}

#footer-buckets-wilson {
    background-color: #F6F1E6;
}

.bucket-box-wilson {
    margin-left: 13%; 
}

.bucket-box-wilson a {

}

.bucket-box-wilson a:hover {
    text-decoration:underline;
}

.bucket-box-wilson .bucket ul {
    list-style-type: none;
    width: 100%;
    padding: 0;
}

.bucket-box-wilson li {
    list-style-type: none;
    /*margin-left: -2em;*/
    list-style-position:inside;
    padding-bottom: 0.5em; 
    padding-left: 0;
}

.bucket-box-wilson ul li a {

    border-left: none;
    padding: 0;
}

.bucket-box-wilson ul li a:hover {

    text-decoration: underline;
}

/*
small tablet portrait
*/
@media screen and (max-width: 650px) {
    .bucket-box-wilson {
        margin: 0;
       padding-left: 20px;
    }

    .bucket-box-wilson li {
        margin: 0;
    }
}

/*
Styles for Mobile Displays 
*/
@media screen and (max-width: 360px) {

    div#collectionNav div.col-140, div.first, div.last { 
       margin-bottom: 10px;
        width: 100%;
    }

}

div.clear {
    clear: both;
}

/*
Overriding the ET shortcode plugin styles
*/
.et-box-content, .et-simple-slider {
    margin: 0px;
}

.et-simple-slides {
     background-color: #fff;
     padding: 10px;
     margin: 0px;
}

.et_slidecontent img {

}

.one_fourth, .et-box-content {
    padding: 0px !important;
}

/* overriding default sidebar navigation styles*/
/*li.page_item {
    background-color: inherit !important;
}*/

/*#subnav ul li.current_page_item ul.children, 
#subnav ul li.current_page_item ul.children li {
    background: inherit; 
    border: none;
}*/



